Bug 243987 - Delete button is always disabled for the account 3
Delete button is always disabled for the account 3
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Depends On:
  Show dependency treegraph
Reported: 2007-06-13 05:14 EDT by Hasan Ceylan
Modified: 2008-08-21 02:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-10 05:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hasan Ceylan 2007-06-13 05:14:42 EDT
Description of problem:

Version-Release number of selected component (if applicable):
version (20070419)

How reproducible:
Every time occurs on my system

Actual results:
For the first two accounts that I have, delete mail button behaves as expected.
But for the third account the only way to delete is to drag the mail to trash
folder. Actually especially for the 1st and 3rd accounts the servers are the
very same box. Only the domains and users are different. Thunderbird settings
except for domain and users are the same for the two accounts

Expected results:
It should be enabled.
Comment 1 Matěj Cepl 2008-03-05 18:26:03 EST
Reporter, are able to reproduce this with the latest updates to your distribution?
Comment 2 Matěj Cepl 2008-04-10 05:42:39 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional

Comment 3 Hasan Ceylan 2008-08-21 02:40:12 EDT
I have dumped Thunderbird in favor of Evolution. Therefore I am unable to comment any more on the bug

Note You need to log in before you can comment on or make changes to this bug.